html{height:100%; }
body{height:100%;margin:0;padding:0;background:#fefefe url(img/3wfon.jpg);
     font-size:90%;line-height:1.538em;font-family:Arial,Helvetica,sans-serif;color:#363636;overflow-y:scroll;}
#allsite{min-height:100%;position:relative;width:100%;}
.bottom-line{position:absolute;bottom:0;width:100%;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4{margin:0.8em 0 0.2em 0;}
h1,.h1{font-size:16px;font-weight:900;}
h2,.h2{font-size:15px;font-weight:900;}
h3,.h3{font-size:15px;font-weight:900;font-style:italic;}
h4,.h4{font-size:14px;font-weight:900;}
a{color:#0073b7;}
a:visited{color:#7c73b7;}
a:hover{color:#005cb7;}
.rel{position:relative;}
.abs{position:absolute;}
.ntb{border:none;}
.clb{clear:both;}
.forclb{color:transparent;font-size:1px;}
.left-img{float:left;margin:0 20px 20px 0;}
input.form-text,textarea{border:solid 1px #999999;transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;
                         -o-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;padding:1px 1px 2px 1px;}
input.form-text:hover,textarea:hover,input.form-text:focus,textarea:focus{border-color:#e01d23;}
#sitebtn,body .sitebtn,.view-order-total .views-row a,.views-field-field-order-link a,.node-webform #edit-actions #edit-submit
      {background:#249a2a;display:block;text-align:center;text-decoration:none;font-weight:bold;text-transform:lowercase;
	color:white;border:1px solid #249a2a;font-style:italic;width:120px;height:25px;line-height:25px;transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;
	box-shadow:2px 4px 0 0 #eeeeee;-o-box-shadow:2px 4px 0 0 #eeeeee;-moz-box-shadow:2px 4px 0 0 #eeeeee;
	-webkit-box-shadow:2px 4px 0 0 #eeeeee;cursor:pointer;padding:0;line-height:25px;font-size:14px;}
#sitehbtn,body .sitebtn:hover,.view-order-total .views-row a:hover,.views-field-field-order-link a:hover,.node-webform #edit-actions #edit-submit:hover
{border:1px solid black;}
.form-radios:not(.css3) input.form-radio,.form-radios:not(.css3) input.form-checkbox,.form-type-checkbox:not(.css3) input.form-radio,
  .form-type-checkbox:not(.css3) input.form-checkbox{display:none;}
.form-radios:not(.css3) .element-invisible + input.form-radio,.form-type-checkbox:not(.css3) .element-invisible + input.form-radio{display:block;}
.form-radios:not(.css3) label,.form-type-checkbox:not(.css3) label{font-style:italic;display:block;padding:0px 0 0px 20px;background:url(img/radio.png) 0px 0px no-repeat;cursor:pointer;}
.form-radios:not(.css3) label:hover,.form-radios:not(.css3) label:focus,.form-type-checkbox:not(.css3) label:hover,.form-type-checkbox:not(.css3) label:focus
{background-position:0 -20px;}
.form-radios:not(.css3) label:active,.form-type-checkbox:not(.css3) label:active{background-position:0 -40px;}
.form-radios:not(.css3) input.form-radio:checked + label,.form-type-checkbox:not(.css3) input.form-radio:checked + label{background-position:0 -80px;}
.form-radios:not(.css3) input.form-checkbox:checked + label,.form-type-checkbox:not(.css3) input.form-checkbox:checked + label{background-position:0 -80px;}
.form-radios:not(.css3) input.form-radio:checked + label:hover,.form-radios:not(.css3) input.form-radio:checked + label:focus,
   .form-type-checkbox:not(.css3) input.form-radio:checked + label:hover,.form-type-checkbox:not(.css3) input.form-radio:checked + label:focus
     {background-position:0 -60px;}
.form-radios:not(.css3) input.form-checkbox:checked + label:hover,.form-radios:not(.css3) input.form-checkbox:checked + label:focus,
  .form-type-checkbox:not(.css3) input.form-checkbox:checked + label:hover,.form-type-checkbox:not(.css3) input.form-checkbox:checked + label:focus
     {background-position:0 -60px;}
.form-type-checkbox:not(.css3) label{background-image:url(img/checkbox.png);}
.double-field .prefix{margin-right:0.5em;}
.double-field .suffix{margin-left:0.5em;margin-right:0.5em;}
.double-field .double-field-first .value{white-space:nowrap;}
.double-field .double-field-second .value{white-space:pre-wrap;}
.header-tab{background:#d92f2b;background:linear-gradient(left,#cc2426,#e63a2f);background:-o-linear-gradient(left,#cc2426,#e63a2f);
            background:-moz-linear-gradient(left,#cc2426,#e63a2f);background:-webkit-linear-gradient(left,#cc2426,#e63a2f);height:120px;width:100%;}
.header-tab .logo{width:290px;text-align:right; }
.header-tab .logo .absreg{background:#fefefe;position:relative;top:10px;left:10px;padding:20px;transform:rotate(-5deg); 
                          -ms-transform:rotate(-5deg);-o-transform:rotate(-5deg);-moz-transform:rotate(-5deg);
			  -webkit-transform:rotate(-5deg);width:300px;box-shadow:10px 5px 25px 4px #222222;
			  -o-box-shadow:10px 5px 25px 4px #222222;-moz-box-shadow:10px 5px 25px 4px #222222;
			  -webkit-box-shadow:10px 5px 25px 4px #222222;}
.header-tab .logo img{float:left; width:100px; height:102px;}
.header-tab .logo a{text-decoration:none;}
.header-tab .site-name.h1{color:#e11e24;font-size:18px;font-style:italic;font-weight:300;}
.header-tab .slogan{color:white;font-size:20px;padding-left:80px !important;vertical-align:middle !important;}
.header-tab .contacts{width:284px;background:url(img/phone-fon.jpg);}
.header-tab .contacts .absreg{padding-left:30px;}
.header-tab .contacts p,.header-tab .contacts a{color:white;font-style:italic;font-weight:bold;}
.mmenu{height:55px;box-shadow:0px 3px 3px 0px #cccccc;-o-box-shadow:0px 3px 3px 0px #cccccc;-moz-box-shadow:0px 3px 3px 0px #cccccc;
       -webkit-box-shadow:0px 3px 3px 0px #cccccc;width:100%;background:white url(img/menu-fon.jpg) no-repeat right;}
.mmenu ul li{list-style:none;float:left;height:55px;margin:0 23px;padding:0;}
.mmenu ul{margin:0;padding:0 0 0 375px;line-height:55px;}
.mmenu ul li a{height:55px;color:black;text-decoration:none;font-weight:bold;font-size:15px;}
.mmenu ul li a.active,.mmenu ul li a:hover{color:#e11e24;}
.breadcrumb{float:left;margin-right:5px;padding:0;}
.breadcrumb a,h1.title{color:black;font-size:15px;font-weight:bold;text-decoration:none;line-height:22px;margin-top:25px;}
.breadcrumb a:hover{color:#e11e24;}
h1.title{font-weight:900;font-size:16px;}
.middle{max-width:1200px;margin:0 auto 0px auto;padding-bottom:120px;}
.base-line{width:100%;border-bottom:1px solid transparent;}
td.base-content{vertical-align:top;padding:0 25px 20px 25px;}
td.base-content #in-site-frame{padding-left:40px;}
td.left-bar{vertical-align:top;padding:45px 0 50px 25px;width:312px;}
td.left-bar .portfolblock{margin-bottom:25px;}
td.left-bar .portfolblock .views_slideshow_slide{min-height:265px;min-width:282px;padding:5px 25px 0 5px;}
td.left-bar .review{margin:5px 25px 5px 5px;padding:0 20px;background:rgba(0,0,0,0.05);background:linear-gradient(top,rgba(0,0,0,0.05),transparent);
                    background:-o-linear-gradient(top,rgba(0,0,0,0.05),transparent);background:-moz-linear-gradient(top,rgba(0,0,0,0.05),transparent);
		    background:-webkit-linear-gradient(top,rgba(0,0,0,0.05),transparent);border-top:1px solid white;position:relative;}
td.left-bar .review .views-field-title{text-align:right;font-style:italic;}
td.left-bar .review .views-field-field-screenshot-po a{position:absolute;top:0;left:0;width:100%;height:100%;}
.bott  {height:50px;background:#898989;}
.bott .inbott{max-width:1200px;margin:auto;height:50px;background:white url(img/menu-fon.jpg) no-repeat right;}
.bott p{margin:0;}
.bott .bottom-name{float:left;color:#e01d23;margin:0px 10px;line-height:15px;}
.bott .bottom_copy{float:right;margin:10px 30px;line-height:30px;}
.bott td{padding:0;height:50px;vertical-align:middle;}
.bott em{display:inline-block;height:30px;width:30px;margin:0 5px;background:url(img/3wLogo2.png) no-repeat center center;
         transition:all 5s ease 0s;-ms-transition:all 5s ease 0s;-o-transition:all 5s ease 0s;-moz-transition:all 5s ease 0s;-webkit-transition:all 5s ease 0s;}
.bott:hover em{transform:rotate(720deg);-ms-transform:rotate(720deg);-o-transform:rotate(720deg);-moz-transform:rotate(720deg);-webkit-transform:rotate(720deg);}
.under_content{color:white;min-height:45px;max-width:1200px;margin:auto;position:relative;background:#d92f2b;
               background:linear-gradient(left,#cc2426,#e63a2f);background:-o-linear-gradient(left,#cc2426,#e63a2f);
	       background:-moz-linear-gradient(left,#cc2426,#e63a2f);background:-webkit-linear-gradient(left,#cc2426,#e63a2f);}
.under_content a{color:white;font-style:italic;font-weight:bold;}
#site-body-table .benefit{position:relative;}
.frontul ul,ul.red{margin-left:20px;font-size:110%;}
.frontul ul li,ul.red li{list-style:none;margin:10px 0;padding-left:17px;background:url(img/qwad.png) no-repeat 0px 5px;}
ul.red{margin-left:0px;font-size:14px;padding-left:0px;}
.under_content .plane{position:absolute;width:225px;height:120px;background:url(img/plane.png);top:-70px;right:20px;}
.node-webform{width:730px;}
.node-webform .webform-component-file:not(.css3){background:url(img/attach.png) no-repeat 5px 22px;position:relative;}
.node-webform .webform-component-file:not(.css3) .form-file{height:20px;width:100%;opacity:0;position:absolute;bottom:5px;left:0;cursor:pointer;}
.node-webform .webform-component-file:not(.css3) .description
   {margin:1px -2px 0 30px;color:grey;transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;
     -moz-transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;border:solid 1px #999999;padding:1px 1px 2px 1px;height:16px;
     line-height:17px;cursor:pointer;}
.node-webform .webform-component-file:not(.css3):hover .description{border:solid 1px #e01d23;}
.node-webform input.form-text{background:white;max-width:350px;margin:0;}
.node-webform #webform-component-name,.node-webform #webform-component-phopne,.node-webform #webform-component-ooo-type,
  .node-webform #webform-component--name-comp,.node-webform #webform-component--phone,.node-webform #webform-component-imya-kompaniya,
  .node-webform #webform-component-kontaktnyy-telefon,.node-webform #webform-component-e-mail,.node-webform #webform-component---url-site,
  .node-webform #webform-component---url-site-seo,.node-webform #webform-component-rekonstrukciya--option-reconstr
     {clear:left;float:left;margin:0;padding:0px 2px 5px 0px;width:350px;}
.node-webform #webform-component-adres-sayta,.node-webform #webform-component-tehnicheskoe-zadanie
   {clear:right;float:right;margin:0;padding:0px 2px 5px 0px;width:350px;}
.node-webform #webform-component-service-seo,.node-webform #webform-component-service,.node-webform #webform-component-order-site-type{margin-left:380px;}
.node-webform .webform-component-textarea{clear:both;margin:0;}
.node-webform fieldset{clear:both;border:1px solid #c5c6c6;margin:13px 0;}
.node-webform fieldset legend{display:none;}
.node-webform fieldset .form-item{margin:0;}
.node-webform fieldset #webform-component-rekonstrukciya--reconstruction{float:left;}
.node-webform fieldset #webform-component-rekonstrukciya--old-site-url{float:right;}
.node-webform #edit-actions #edit-submit{width:250px;margin-left:auto;margin-right:auto;}
.portfol{clear:both;}
.portfol .views-row{float:left;margin:0;position:relative;}
.portfol .views-row .views-field-field-screenshot-po img
   {border:1px solid white;box-shadow:0 0px 5px 1px black;-o-box-shadow:0 0px 5px 1px black;-moz-box-shadow:0 0px 5px 1px black;
     -webkit-box-shadow:0 0px 5px 1px black;}
.portfol .views-row .views-field-title{background:#e01d23;position:absolute;bottom:5px;line-height:15px;}
.portfol .views-row .views-field-title a{display:block;width:260px;height:35px;padding:5px 10px;color:white;text-decoration:none;border:1px solid #e01d23;}
.portfol .red-arrow{width:23px;height:45px;position:absolute;right:-23px;bottom:5px;background:url(img/port-arrow.png);}
.portfolall .views-row{margin:25px 95px 25px 25px;}
.portfolall .views-row-3,.portfolall .views-row-6,.portfolall .views-row-9,.portfolall .views-row-12{margin:25px;}
.under_content .contacts{padding:30px 10px;}
.under_content .contacts table{width:100%;}
.under_content .contacts tbody{border-top:none;}
.under_content .contacts td.value{padding:2px 10px;background:transparent url(img/line-r.png) bottom left no-repeat;}
.under_content .contacts td.name
  {padding:2px 10px;width:420px;background:transparent url(img/line-l.png) bottom right no-repeat;text-align:right;}
.w-contact-tab{margin:30px;margin-bottom:150px;}
.w-contact-tab td.name{padding:5px 17px;background:url(img/qwad.png) no-repeat 0px 10px;font-weight:bold;}
.w-contact-tab td.value,.w-contact-tab td.value a{font-size:15px;font-weight:bold;color:#e01d23;padding:5px 0px;}
#block-menu-menu-menu-uslug ul.menu{margin:0 0 9px 0;padding:0;height:25px;}
#block-menu-menu-menu-uslug ul.menu li{padding:0;list-style:none;float:left;margin:2px 9px 2px 0;line-height:25px;font-style:italic;font-weight:bold;width:196px;}
#block-menu-menu-menu-uslug ul.menu li a
   {background:#9f9f9f;text-decoration:none;color:white;display:block;padding:0 10px;transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;
     -o-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
#block-menu-menu-menu-uslug ul.menu li a.active,#block-menu-menu-menu-uslug ul.menu li a:hover{background:#e01d23;}
#block-menu-menu-menu-uslug ul.menu li.last{margin-right:0;width:198px;}
.view-sevice-footer .views-row{background:rgba(0,0,0,0.05);background:linear-gradient(top,rgba(0,0,0,0.05),transparent);background:
                               -o-linear-gradient(top,rgba(0,0,0,0.05),transparent);background:-moz-linear-gradient(top,rgba(0,0,0,0.05),transparent);
			       background:-webkit-linear-gradient(top,rgba(0,0,0,0.05),transparent);padding:10px 20px;clear:both;border-top:1px solid white;}
.view-sevice-footer .views-row .views-row{background:transparent;padding:0;border-top:0px;}
.view-sevice-footer .h2 a{color:#363636;}
.view-sevice-footer .h2 a:hover{color:#0073b7;}
.view-sevice-footer .views-field-field-service-cost-rub{float:left;}
.view-sevice-footer .views-field-field-service-cost-rub *{display:inline;}
.view-sevice-footer .views-field-field-service-cost-rub .field-content{font-weight:bold;color:#363636;}
.view-sevice-footer .views-field-view{float:right;}
.view-sevice-footer .views-field-view .view-order-total .views-row a{background:#9f9f9f;}
.view-sevice-footer .views-row:hover .views-field-view .view-order-total .views-row a{background:#249a2a;}
#p-service .sitebtn{float:right;}
.node-type-elem-portfolio #middleall{overflow-x:hidden;}
.node-elem-portfolio .content-box{padding:0 0 10px;position:relative;width:1100px;margin:auto;min-height:500px;}
.node-elem-portfolio .content-box .content-el
  {position:absolute;padding:0 30px;width:1040px;padding-bottom:30px;}
.node-elem-portfolio table.ntb{width:100%;}
.node-elem-portfolio table.ntb .col-1{padding-right:30px;}
.node-elem-portfolio table.ntb .col-1 .field{margin:10px 0;padding-left:17px;background:url(img/qwad.png) no-repeat 0px 5px;}
.node-elem-portfolio table.ntb .col-1 .field-name-body{background:none;margin:0;padding:0;}
.node-elem-portfolio table.ntb .col-2{width:427px;}
.node-elem-portfolio .views-field-field-order-link a{width:250px;}
.node-elem-portfolio .page-next,.node-elem-portfolio .page-previous
   {position:absolute;top:200px;color:transparent;background:url(img/arrow.png);height:45px;width:23px;font-size:1px;}
.node-elem-portfolio .page-next{right:-20px;background-position:23px 0px;}
.node-elem-portfolio .page-next:hover{background-position:23px 45px;}
.node-elem-portfolio .page-next:active{background-position:23px 90px;}
.node-elem-portfolio .page-previous{left:-20px;background-position:0px 0px;}
.node-elem-portfolio .page-previous:hover{background-position:0px 45px;}
.node-elem-portfolio .page-previous:active{background-position:0px 90px;}
.node-elem-portfolio .page-up{display:none;}
.node-elem-portfolio .field-name-field-screenshot-po
  {width:437px;margin:auto;background:#efefef;border-radius:5px;border:1px solid #999999;box-shadow:0 3px 3px 0 #cccccc;
    -o-box-shadow:0 3px 3px 0 #cccccc;-moz-box-shadow:0 3px 3px 0 #cccccc;-webkit-box-shadow:0 3px 3px 0 #cccccc;}
.node-elem-portfolio .br-tabs{background:#b5b5b5 url(img/safari.png) no-repeat 2px 2px;padding:1px 0 0 50px;height:21px;}
.node-elem-portfolio .br-tabs .br-tab
  {cursor:pointer;background:url(img/tab-pass.png);width:140px;overflow:hidden;
    height:21px;float:left;position:relative;margin-right:-18px;z-index:7;}
.node-elem-portfolio .br-tabs .br-tab:hover{background:url(img/tab-pass-hover.png);}
.node-elem-portfolio .br-tabs .br-tab.active{background:url(img/tab-act.png);z-index:8;}
.node-elem-portfolio .br-tabs .br-tab em{position:absolute;left:14px;font-size:10px;}
.node-elem-portfolio .br-tabs .br-tab b{position:absolute;right:0;color:transparent;width:35px;background:url(img/tab-pass-b.png);}
.node-elem-portfolio .br-tabs .br-tab:hover b{background:url(img/tab-pass-hover-b.png);}
.node-elem-portfolio .br-tabs .br-tab.active b,.node-elem-portfolio .br-tabs .br-tab.active:hover b{background:url(img/tab-act-b.png);}
.node-elem-portfolio .field-name-field-screenshot-po .field-items{padding:1px 0 2px 2px;}
.node-elem-portfolio .field-name-field-screenshot-po .field-items .field-item{display:none;}
.node-elem-portfolio .field-name-field-screenshot-po .field-item{height:400px;overflow-y:scroll;overflow-x:hidden;}
.node-elem-portfolio .field-name-field-screenshot-po .field-items .active{display:block;}
.book-navigation .page-links{border:none;margin:0;padding:0;}
.node-concrete-favour .field-name-field-term-of-agreement,.node-concrete-favour .field-name-field-service-cost-rub{margin:10px 0;}
.node-concrete-favour .field-name-field-term-of-agreement *,.node-concrete-favour .field-name-field-service-cost-rub *{display:inline;}
.node-concrete-favour .field-name-field-term-of-agreement .field-label,.node-concrete-favour .field-name-field-service-cost-rub .field-label{font-weight:normal;}
.node-concrete-favour .field-name-field-term-of-agreement .field-items,.node-concrete-favour .field-name-field-service-cost-rub .field-items
   {font-size:15px;font-weight:bold;color:#363636;}
.node-concrete-favour .field-name-field-service-image{float:right;}
.view-request-page td{padding:20px;}
.view-request-page td img
  {box-shadow:0 0px 5px 1px black;-o-box-shadow:0 0px 5px 1px black;-moz-box-shadow:0 0px 5px 1px black;-webkit-box-shadow:0 0px 5px 1px black;}
.tooltip{transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;
         -moz-transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;position:relative;}
.tooltip .val{border-bottom:1px solid #e01d23;cursor:help;}
.tooltip .info{display:inline-block;position:absolute;left:0em;top:18px;overflow:hidden;width:0;height:0;font-size:90%;line-height:1.2em;
               transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;
	       -webkit-transition:all 0.3s ease 0s;}
.tooltip:hover .info,.tooltip .info:hover{margin:0px 20px;border:1px solid #e01d23;min-width:360px;width:auto;height:auto;z-index:99;
                                          border-radius:0 10px 10px 10px;background:white;padding:7px;font-weight:normal;}
#back-top{width:30px;min-height:200px;height:100%;background:rgba(0,0,0,0.05) url(img/arrow-ap.png) top right no-repeat;position:fixed;}
#back-top:hover{background-color:rgba(0,0,0,0.1);background-position:top left;}
#phone-right{width:30px;min-height:200px;height:100%;background:url(img/phone.png) right 235px no-repeat;
             position:fixed;right:0;z-index:9999;top:0;cursor:pointer;}
#phone-right .region{display:none;}
#phone-right:hover{background-position:left 235px;}
#phone-right.visible{background:url(img/3wfon.jpg) repeat;padding:30px;border-radius:30px;}
#phone-right.visible .region b{font-size:90pt;line-height:1.3em;text-align:center;font-style:italic;}
td.checkbox .form-type-checkbox input.form-checkbox{display:inline-block;}
#toolbar div.toolbar-menu{padding-top:0 !important;padding-bottom:0 !important;}
div#toolbar div.toolbar-shortcuts ul{margin-bottom:-4px;padding:0;}
div#toolbar a#edit-shortcuts{padding-top:0 !important;padding-bottom:0 !important;}
body.toolbar-drawer{padding-top:45px !important;margin-top:0px !important;}
.view-benefit-all span{font-size:14px;}
.region-quick-contacts p{font-size:20px;padding:5px;}
.views-label-field-special-cost{float:left;}
.views-spec-line{font-weight:bold;color:#249a2a;}

